Gramps: impossible to add spouse or wife in the family tree

classic Classic list List threaded Threaded
12 messages Options
Reply | Threaded
Open this post in threaded view
|

Gramps: impossible to add spouse or wife in the family tree

Eugen Muntean

Hi,

I am Eugen and I am just trying to use Gramps to build my family tree:
Gramps 3.4.0-1
OS: Linux Mint 16 Petra Edition Cinnamon - 64 bits.

I am trying to add spouse/wife in the Family tree (or Relationships)
Impossible to add them since I am not finding the Add Partner button.

In the Edit menu there is an Add Partner option but having a uncomprehensive behavior.

Could you please help me?

rgs.
Eugen




------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: Gramps: impossible to add spouse or wife in the family tree

Ron Johnson
On 01/17/2015 07:09 AM, Eugen Muntean wrote:

Hi,

I am Eugen and I am just trying to use Gramps to build my family tree:
Gramps 3.4.0-1

That's pretty old.  You should upgrade to 3.4.8.

http://sourceforge.net/projects/gramps/files/Stable/3.4.8/

OS: Linux Mint 16 Petra Edition Cinnamon - 64 bits.

I am trying to add spouse/wife in the Family tree (or Relationships)
Impossible to add them since I am not finding the Add Partner button.

In the Edit menu there is an Add Partner option but having a uncomprehensive behavior.

There is is no "Add Partner" option.

In the Relationship pane, if a male is active, and you then choose Edit->"Add Partner", a New Family edit window pops up with that man as the Father.

Towards the center is "Mother".  Click on the blue plus sign to add a woman.

But, you say: she's not a mother; they have no children!!!  The naming is because this is a genealogy program, and that requires having children in order to have generation upon generation...  :)  So, even if the couple never had children, just click on the blue "add new person as mother" button.

HTH,
Ron

-- 
My word, man!  Don't you know your quantum statistics?

------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: Gramps: impossible to add spouse or wife in the family tree

Eugen Muntean

Many  thanks Ron.
I will try your sugestions and come back to you soon.

Kind regards,
Eugen

Trimis din Yahoo Mail pe Android

De la:"Ron Johnson" <[hidden email]>
Data:Sâ 17 ian. 2015 la 17:26
Subiect:Re: [Gramps-users] Gramps: impossible to add spouse or wife in the family tree

On 01/17/2015 07:09 AM, Eugen Muntean wrote:

Hi,

I am Eugen and I am just trying to use Gramps to build my family tree:
Gramps 3.4.0-1

That's pretty old.  You should upgrade to 3.4.8.

http://sourceforge.net/projects/gramps/files/Stable/3.4.8/

OS: Linux Mint 16 Petra Edition Cinnamon - 64 bits.

I am trying to add spouse/wife in the Family tree (or Relationships)
Impossible to add them since I am not finding the Add Partner button.

In the Edit menu there is an Add Partner option but having a uncomprehensive behavior.

There is is no "Add Partner" option.

In the Relationship pane, if a male is active, and you then choose Edit->"Add Partner", a New Family edit window pops up with that man as the Father.

Towards the center is "Mother".  Click on the blue plus sign to add a woman.

But, you say: she's not a mother; they have no children!!!  The naming is because this is a genealogy program, and that requires having children in order to have generation upon generation...  :)  So, even if the couple never had children, just click on the blue "add new person as mother" button.

HTH,
Ron

-- 
My word, man!  Don't you know your quantum statistics?

------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: Gramps: impossible to add spouse or wife in the family tree

Eugen Muntean
Hi again,

I confirm it works very well, by following your statements.
Thanks again Ron.

PS. I am too stupid to update to 3.4.8 from http://sourceforge.net/projects/gramps/files/Stable/3.4.8/  :(
I will open a new thread on this topic.

rgs.
Euge


De : Eugen Muntean <[hidden email]>
À : Ron Johnson <[hidden email]>; "[hidden email]" <[hidden email]>
Envoyé le : Samedi 17 janvier 2015 17h48
Objet : Re: [Gramps-users] Gramps: impossible to add spouse or wife in the family tree

Many  thanks Ron.
I will try your sugestions and come back to you soon.
Kind regards,
Eugen
De la:"Ron Johnson" <[hidden email]>
Data:Sâ 17 ian. 2015 la 17:26
Subiect:Re: [Gramps-users] Gramps: impossible to add spouse or wife in the family tree




On 01/17/2015 07:09 AM, Eugen Muntean wrote:

Hi,

I am Eugen and I am just trying to use Gramps to build my family tree:
Gramps 3.4.0-1

That's pretty old.  You should upgrade to 3.4.8.

http://sourceforge.net/projects/gramps/files/Stable/3.4.8/

OS: Linux Mint 16 Petra Edition Cinnamon - 64 bits.

I am trying to add spouse/wife in the Family tree (or Relationships)
Impossible to add them since I am not finding the Add Partner button.

In the Edit menu there is an Add Partner option but having a uncomprehensive behavior.

There is is no "Add Partner" option.

In the Relationship pane, if a male is active, and you then choose Edit->"Add Partner", a New Family edit window pops up with that man as the Father.

Towards the center is "Mother".  Click on the blue plus sign to add a woman.

But, you say: she's not a mother; they have no children!!!  The naming is because this is a genealogy program, and that requires having children in order to have generation upon generation...  :)  So, even if the couple never had children, just click on the blue "add new person as mother" button.

HTH,
Ron

-- 
My word, man!  Don't you know your quantum statistics?



------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

How can I upgrade Gramps to 3.4.8 on Linux Mint?

Eugen Muntean
Hi,

Could someone send me more detailed statements on how to ugrade to 3.4.8.
Using http://sourceforge.net/projects/gramps/files/Stable/3.4.8/  I have just downloaded the tgz package, then unpack, su root, ./install-sh etc, but ...KO.
I am sure I did something wrong.

BTW: Is there an option to upgrade from the GUI, by a simple muse click?

Thanks in advance and regards
Eugen

------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: How can I upgrade Gramps to 3.4.8 on Linux Mint?

Pat Clark
If you are using Mint then you need to download the 3.4.8all.deb package.

Then in Mint you just click on the .deb package and it will unpack and load itself.

Pat

On 18/01/15 04:26, Eugen Muntean wrote:
Hi,

Could someone send me more detailed statements on how to ugrade to 3.4.8.
Using http://sourceforge.net/projects/gramps/files/Stable/3.4.8/  I have just downloaded the tgz package, then unpack, su root, ./install-sh etc, but ...KO.
I am sure I did something wrong.

BTW: Is there an option to upgrade from the GUI, by a simple muse click?

Thanks in advance and regards
Eugen


------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet


_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: How can I upgrade Gramps to 3.4.8 on Linux Mint?

Eugen Muntean
Many thanks Pat and Philippe.

The upgrade to 3.4.8-1 worked OK.
I am just wondering why when I installed Gramps for the first time (2 days ago), Gramps org delivery system provided me the old version like 3.4.1?

regards,
Eugen


De : Pat Clark <[hidden email]>
À : [hidden email]
Envoyé le : Dimanche 18 janvier 2015 0h10
Objet : Re: [Gramps-users] How can I upgrade Gramps to 3.4.8 on Linux Mint?

If you are using Mint then you need to download the 3.4.8all.deb package.

Then in Mint you just click on the .deb package and it will unpack and load itself.

Pat

On 18/01/15 04:26, Eugen Muntean wrote:


Hi,

Could someone send me more detailed statements on how to ugrade to 3.4.8.
Using http://sourceforge.net/projects/gramps/files/Stable/3.4.8/  I have just downloaded the tgz package, then unpack, su root, ./install-sh etc, but ...KO.
I am sure I did something wrong.

BTW: Is there an option to upgrade from the GUI, by a simple muse click?

Thanks in advance and regards
Eugen


------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet


_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet

_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users



------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: How can I upgrade Gramps to 3.4.8 on Linux Mint?

Ron Johnson
In reply to this post by Pat Clark
What exactly did you do two days ago?

On 01/18/2015 04:20 AM, Eugen Muntean wrote:
Many thanks Pat and Philippe.

The upgrade to 3.4.8-1 worked OK.
I am just wondering why when I installed Gramps for the first time (2 days ago), Gramps org delivery system provided me the old version like 3.4.1?

regards,
Eugen


-- 
My word, man!  Don't you know your quantum statistics?

------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: How can I upgrade Gramps to 3.4.8 on Linux Mint?

Ross Gammon
On 01/18/2015 12:10 PM, Ron Johnson wrote:

> What *exactly* did you do two days ago?
>
> On 01/18/2015 04:20 AM, Eugen Muntean wrote:
>> Many thanks Pat and Philippe.
>>
>> The upgrade to 3.4.8-1 worked OK.
>> I am just wondering why when I installed Gramps for the first time (2
>> days ago), Gramps org delivery system provided me the old version like
>> 3.4.1?
>>
>> regards,
>> Eugen
>>
I don't know what Eugen did, but I am guessing Gramps was installed from
the normal Linux Mint repository using the provided package manager.

Linux Mint 16 is based on Ubuntu 13.10:
http://www.linuxmint.com/rel_petra_cinnamon.php
Ubuntu 13.10 probably had Gramps 3.4.1 because I think it was Trusty
(14.04) where the switch to the 4.x series of Gramps happened. It is not
so easy to confirm in Launchpad now that 13.10 is no longer supported.

Regards,

Ross


------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users

signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: How can I upgrade Gramps to 3.4.8 on Linux Mint?

Ron Johnson
In reply to this post by Ron Johnson
On 01/18/2015 06:45 AM, Ross Gammon wrote:

> On 01/18/2015 12:10 PM, Ron Johnson wrote:
>> What *exactly* did you do two days ago?
>>
>> On 01/18/2015 04:20 AM, Eugen Muntean wrote:
>>> Many thanks Pat and Philippe.
>>>
>>> The upgrade to 3.4.8-1 worked OK.
>>> I am just wondering why when I installed Gramps for the first time (2
>>> days ago), Gramps org delivery system provided me the old version like
>>> 3.4.1?
>>>
>>> regards,
>>> Eugen
>>>
> I don't know what Eugen did, but I am guessing Gramps was installed from
> the normal Linux Mint repository using the provided package manager.
>
> Linux Mint 16 is based on Ubuntu 13.10:
> http://www.linuxmint.com/rel_petra_cinnamon.php
> Ubuntu 13.10 probably had Gramps 3.4.1 because I think it was Trusty
> (14.04) where the switch to the 4.x series of Gramps happened. It is not
> so easy to confirm in Launchpad now that 13.10 is no longer supported.

https://launchpad.net/ubuntu/saucy/+source/gramps

Good Lord!!!!  13.10 knowingly had 3.4.0-1 "Uploaded: 2012-05-23".

Knowing Ubuntu, though I shouldn't be surprised.  (Which I why I get Gramps
and LibreOffice debs from the projects...)

--
My word, man!  Don't you know your quantum statistics?


------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: How can I upgrade Gramps to 3.4.8 on Linux Mint?

Ron Johnson
My confusion came because in the email dated "Envoyé le : Dimanche 18 janvier 2015 15h34", you wrote: "Gramps org delivery system provided me the old version like 3.4.1."

That means to me that you got the program from the Gramps website, not the Mint repository.

I'm sure, though, that inexperience and language interpretation worked to muddle the issue.

On 01/18/2015 01:38 PM, Eugen Muntean wrote:
Hi Ron,

As you already said, I installed from Linux Mint repository:
Software Manager + passwd
find: gramps


Then click on it and openning the instalation sceen. Now it's no more relevant since Gramps is already installed and upgraded to 3.4.8.



Then installed the packages on my linux mint.
The initial version was 3.4.0 - trust me.

Hope it helps more,
rgs.
Eugen



De : Ron Johnson [hidden email]
À : [hidden email]
Envoyé le : Dimanche 18 janvier 2015 15h34
Objet : Re: [Gramps-users] How can I upgrade Gramps to 3.4.8 on Linux Mint?

On 01/18/2015 06:45 AM, Ross Gammon wrote:
> On 01/18/2015 12:10 PM, Ron Johnson wrote:
>> What *exactly* did you do two days ago?
>>
>> On 01/18/2015 04:20 AM, Eugen Muntean wrote:
>>> Many thanks Pat and Philippe.
>>>
>>> The upgrade to 3.4.8-1 worked OK.
>>> I am just wondering why when I installed Gramps for the first time (2
>>> days ago), Gramps org delivery system provided me the old version like
>>> 3.4.1?
>>>
>>> regards,
>>> Eugen
>>>
> I don't know what Eugen did, but I am guessing Gramps was installed from
> the normal Linux Mint repository using the provided package manager.
>
> Linux Mint 16 is based on Ubuntu 13.10:
> http://www.linuxmint.com/rel_petra_cinnamon.php
> Ubuntu 13.10 probably had Gramps 3.4.1 because I think it was Trusty
> (14.04) where the switch to the 4.x series of Gramps happened. It is not
> so easy to confirm in Launchpad now that 13.10 is no longer supported.

https://launchpad.net/ubuntu/saucy/+source/gramps

Good Lord!!!!  13.10 knowingly had 3.4.0-1 "Uploaded: 2012-05-23".

Knowing Ubuntu, though I shouldn't be surprised.  (Which I why I get Gramps
and LibreOffice debs from the projects...)

-- 
My word, man!  Don't you know your quantum statistics?

------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Installing from source (was Re: Gramps: impossible to add spouse or wife in the family tree)

Ron Johnson
In reply to this post by Eugen Muntean
On 01/17/2015 11:48 AM, Eugen Muntean wrote:
Hi again,

I confirm it works very well, by following your statements.
Thanks again Ron.

PS. I am too stupid to update to 3.4.8 from http://sourceforge.net/projects/gramps/files/Stable/3.4.8/  :(
I will open a new thread on this topic.

Installing Gramps from source requires more expertise than the typical download, "./configure && make && sudo make install" process.  Just stay with installing debs.

-- 
My word, man!  Don't you know your quantum statistics?

------------------------------------------------------------------------------
New Year. New Location. New Benefits. New Data Center in Ashburn, VA.
GigeNET is offering a free month of service with a new server in Ashburn.
Choose from 2 high performing configs, both with 100TB of bandwidth.
Higher redundancy.Lower latency.Increased capacity.Completely compliant.
http://p.sf.net/sfu/gigenet
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users